map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 618
endTick: 74393
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:41:19.7325392
...
